body{font-family: 'Noto Sans', sans-serif; font-size:16px; letter-spacing: -0.04em;  color:#8f9294; background:#fff;}
body.main{background:#172129;}
body.sub{}
body.etc{ background:#fefefe;}
html.lock{overflow:hidden;}
body.etc .m-container{padding-top:170px;}
body.etc .header_wrapper{background:#000;}
.m-container{min-height:120vh;}
#header.mini + .m-container{}

.browser_alert{position: fixed; bottom:40px; left:50%; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); background:#000; color:#fff; width:800px; height:100px; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; line-height: 1.5em; z-index: 99999999; text-align:center; display:none;}
.ie10 .browser_alert, .ie9 .browser_alert, .ieOld .browser_alert, .oldEdge .browser_alert {display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;}
.browser_alert .close{display:block; width:40px; height:40px; position: absolute; top:10px; right:10px; text-indent: -9999px;}
.browser_alert .close:after{content:""; display:block; width:16px; height:2px; background:#fff; position: absolute; top:18px; left:12px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.browser_alert .close:before{content:""; display:block; width:16px; height:2px; background:#fff; position: absolute; top:18px; left:12px; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg);}

.mont{font-family: 'Montserrat', sans-serif; line-height: 1.2em;}
.blue{
    background: #2e98cc; /* Old browsers */
    background: -moz-linear-gradient(left, #2e98cc 0%, #0aabb3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #2e98cc 0%,#0aabb3 100%); /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, right top, from(#2e98cc),to(#0aabb3));
    background: -moz-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: linear-gradient(to right, #2e98cc 0%,#0aabb3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e98cc', endColorstr='#0aabb3',GradientType=1 ); /* IE6-9 */
}
.ellipsis{white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}

/* 임시오픈으로 top:0 > top:-90px적용함 */
#header{position: fixed; top:-90px; left:0; right:0; z-index: 999; color:#fff;}
#header.mini{top:-90px;}
#header.on{background:#0b1014;}
.review_slide_wrapper{background:#172129; width:100%; height:90px; overflow:hidden; position: relative;}
.review_slide_wrapper .review_title{background:#fdb812; position: absolute; top:0; left:0; width:360px; height:90px; margin-left:-60px; z-index: 3;}
.review_slide_wrapper .review_title .inner{ padding:26px 40px 0px 180px; position: relative;}
.review_slide_wrapper .review_title .inner:after{content:""; display:block; width:115px; height:90px; background:url('../img/common/review_title.png') no-repeat center / 115px 90px; position: absolute; top:0; left:60px; -webkit-transform: translateZ(0) ; -moz-transform: translateZ(0) ; transform: translateZ(0) ; }
.review_slide_wrapper .review_title .inner:before{content:""; display:block; width:100px; height:90px; background:#fdb812; position: absolute; top:0; right:-20px; -webkit-transform: translateZ(0) skewX(-20deg); -moz-transform: translateZ(0) skewX(-20deg); transform: translateZ(0) skewX(-20deg); z-index: -1;}
.review_slide_wrapper .review_title .inner .top{font-size:24px; font-weight:800;}
.review_slide_wrapper .review_title .inner .bottom{font-size:12px; font-weight:200; letter-spacing: 0em; opacity: 0.9;}

.review_slide{}
.review_slide .swiper-wrapper{}
.review_slide .swiper-wrapper .swiper-slide{ width:100%; height:90px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; padding-right:400px;}
.review_slide .swiper-wrapper .swiper-slide .poster{z-index: 2; width:400px; height:90px; overflow:hidden; margin-left: 300px; -webkit-box-flex:0; -webkit-flex:0 0 auto; -moz-box-flex:0; -ms-flex:0 0 auto; flex:0 0 auto; -webkit-transition:margin 0.2s; -moz-transition:margin 0.2s; transition:margin 0.2s;}
.review_slide .swiper-wrapper .swiper-slide .poster .skew_frame{width:400px; height:90px; overflow: hidden;}
.review_slide .swiper-wrapper .swiper-slide .poster .skew_frame .inner{height:90px; overflow: hidden; position: relative;  padding:0;}
.review_slide .swiper-wrapper .swiper-slide .poster .skew_frame .inner figure{width:400px; height:90px;}
.review_slide .swiper-wrapper .swiper-slide .poster .skew_frame .inner figure img{width:400px; height:90px; }
.review_slide .swiper-wrapper .swiper-slide .poster .skew_frame .inner .more{display:block; width:48px; height:48px; background:url('../img/common/arrow_go.png') no-repeat center / 48px 48px; position: absolute; top:50%; right:42px; -webkit-transform: translateZ(0) translateY(-50%); -moz-transform: translateZ(0) translateY(-50%); transform: translateZ(0) translateY(-50%); text-indent: -9999px; z-index: 50; -webkit-transition:background 0.2s; -moz-transition:background 0.2s; transition:background 0.2s;}
.review_slide .swiper-wrapper .swiper-slide .poster .skew_frame .inner .more:hover{background-image:url('../img/common/arrow_go_h.png')}
.review_slide .swiper-wrapper .swiper-slide .content{width:-webkit-calc(100% - 720px);width:-moz-calc(100% - 720px);width:calc(100% - 720px); position: relative; z-index: 2; padding-left:20px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-flex:0; -webkit-flex:0 1 auto; -moz-box-flex:0; -ms-flex:0 1 auto; flex:0 1 auto; position: relative;}
.review_slide .swiper-wrapper .swiper-slide .content:before{content:""; display:block; width:100px; height:90px; background:#172129; position: absolute; top:0; left:-20px; -webkit-transform: translateZ(0) skewX(-20deg); -moz-transform: translateZ(0) skewX(-20deg); transform: translateZ(0) skewX(-20deg); z-index: -1;}
.review_slide .swiper-wrapper .swiper-slide .title{color:#4bc8d0; font-size:18px; font-weight:600; margin-bottom:10px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.review_slide .swiper-wrapper .swiper-slide .title .period{display:inline-block; margin-left:0.5em; font-size:16px; font-weight:500; color:#fff;}
.review_slide .swiper-wrapper .swiper-slide .exp{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  line-height:1.5}

.review_slide_controller{position: absolute; top:0; right:32px; height:90px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; z-index: 9999;}
.review_slide_controller .time{margin-right:2em;}
.review_slide_controller .time .check_box{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
.review_slide_controller .time .check_box input{width:14px; height:14px; background:url('../img/common/review_check_off.png') no-repeat center / 14px 14px; border:none; margin-right:1em;}
.review_slide_controller .time .check_box input[type=checkbox]:checked{background:url('../img/common/review_check_on.png') no-repeat center / 14px 14px;}
.review_slide_controller .time .check_box label{color:#a7a9ab; cursor: pointer;}
.review_slide_controller .time .check_box label:hover{color:#4bc8d0; -webkit-transition:color 0.2s; -moz-transition:color 0.2s; transition:color 0.2s;}
.review_slide_controller .controller_box{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
.review_slide_controller .controller_box .btn{display:block; width:48px; height:48px; text-indent: -9999px; -moz-background-size:48px 48px; background-size:48px 48px; background-position: center; background-repeat: no-repeat; -webkit-transition:background 0.2s; -moz-transition:background 0.2s; transition:background 0.2s;}
.review_slide_controller .controller_box .btn.pause{background-image:url('../img/common/btn_pause.png')}
.review_slide_controller .controller_box .btn.pause:hover{background-image:url('../img/common/btn_pause_h.png')}
.review_slide_controller .controller_box .btn.play{background-image:url('../img/common/btn_play.png')}
.review_slide_controller .controller_box .btn.play:hover{background-image:url('../img/common/btn_play_h.png')}
.review_slide_controller .controller_box .btn.prev{background-image:url('../img/common/btn_left.png')}
.review_slide_controller .controller_box .btn.prev:hover{background-image:url('../img/common/btn_left_h.png')}
.review_slide_controller .controller_box .btn.next{background-image:url('../img/common/btn_right.png')}
.review_slide_controller .controller_box .btn.next:hover{background-image:url('../img/common/btn_right_h.png')}
.review_slide_controller .controller_box .btn.close{background-image:url('../img/common/btn_close.png')}
.review_slide_controller .controller_box .btn.close:hover{background-image:url('../img/common/btn_close_h.png')}

@media screen and (max-width:1600px){
    .review_slide_wrapper .review_title{display:none;}
    .review_slide .swiper-wrapper .swiper-slide{}
    .review_slide .swiper-wrapper .swiper-slide .content{width:-webkit-calc(100% - 500px);width:-moz-calc(100% - 500px);width:calc(100% - 500px)}
    .review_slide .swiper-wrapper .swiper-slide .poster{margin-left:0; }
}

.mo_gnb_header{display:none;}
.header_wrapper{width:100%; height:80px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; background:rgba(0,0,0,0.5); position: relative; z-index: 555;}
.header_wrapper .logo{display:block; position: relative;margin-right:22px}
.header_wrapper .logo:after{content:""; display:block; width:2px; height:14px; background:#dee4e4; position: absolute; top:50%; right:0; ; margin-top:-7px; opacity: 0.5;}
.header_wrapper .logo a{display:block; width:272px; height:80px; background:url('../img/common/logo.png') no-repeat left center / 272px 80px; text-indent: -9999px; -webkit-transition: width 0.2s; -moz-transition: width 0.2s; transition: width 0.2s;}
.header_wrapper .menu{width:100%; background:none;}
.header_wrapper .menu_inner{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; width:100%;}
.header_wrapper .gnb{}
.header_wrapper .gnb .mn_u1{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; height:100%; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
.header_wrapper .gnb .mn_u1 .mn_l1{ height:100%; margin-right:54px; position: relative; line-height:80px;}
.header_wrapper .gnb .mn_u1 .mn_l1 .mn_a1{font-weight:500; color:#dee4e4; position: relative; -webkit-transition:color 0.2s; -moz-transition:color 0.2s; transition:color 0.2s; line-height:80px;}
.header_wrapper .gnb .mn_u1 .mn_l1.more {margin-right:64px}
.header_wrapper .gnb .mn_u1 .mn_l1.more .mn_a1:after{content:""; display:block; width:0; height:0; border-right:4px solid transparent; border-left:4px solid transparent; border-top:4px solid #dee4e4; position: absolute; right:-20px; top:11px;}


.header_wrapper .gnb .mn_l1 .sub{display:none; position:absolute; top:68px; left:-14px; background:#172129; width:160px; height:auto; border:2px solid #fff; padding:1em 1.5em;}
.header_wrapper .gnb .mn_l1 .sub .mn_u2{}
.header_wrapper .gnb .mn_l1 .sub .mn_u2 .mn_l2{display:block;  margin:0; text-align: left;}
.header_wrapper .gnb .mn_l1 .sub .mn_u2 .mn_l2 .mn_a2{-webkit-transition:color 0.2s;-moz-transition:color 0.2s;transition:color 0.2s; line-height:32px;}


.header_wrapper .utill{margin-right:40px; margin-left: auto; -webkit-box-flex:0; -webkit-flex:none; -moz-box-flex:0; -ms-flex:none; flex:none;}
.header_wrapper .utill ul{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; height:100%; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
.header_wrapper .utill ul .item{display:block; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; padding-right:10px; -webkit-transition: background 0.2s, color 0.2s; -moz-transition: background 0.2s, color 0.2s; transition: background 0.2s, color 0.2s;}
.header_wrapper .utill ul li a{-webkit-transition:color 0.2s;-moz-transition:color 0.2s;transition:color 0.2s; color:#dee4e4;}
.header_wrapper .utill ul .item .icon{width:40px; height:40px; display:block; text-indent: -9999px; -moz-background-size:40px 40px; background-size:40px 40px; background-position: center; background-repeat: no-repeat;}
.header_wrapper .utill .util_list .item .icon.shop{background-image:url('../img/common/icon_shop.png'); margin-right:6px;}
.header_wrapper .utill .util_list .item .icon.search{background-image:url('../img/common/icon_search.png'); margin-right:2px;}
.header_wrapper .utill .util_list .item .icon.lang{background-image:url('../img/common/icon_lang.png')}

.header_wrapper .utill .util_list li{height:100%; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align:center; -webkit-align-items:center; -moz-box-align:center; -ms-flex-align:center; align-items:center; margin-left:60px; position: relative;}
.header_wrapper .utill .util_list li:first-child{margin-left:0;}
.header_wrapper .utill .util_list li:after{content:""; display:block; width:2px; height:14px; background:#dee4e4; position: absolute; top:50%; left:-30px; ; margin-top:-7px; opacity: 0.5;}

.header_wrapper .utill .util_list li.shop{font-weight:600;}
.header_wrapper .utill .util_list li.lang{font-weight:600;}
.header_wrapper .utill .util_list li.join, .header_wrapper .utill .util_list li.mypage{margin-left:40px;}
.header_wrapper .utill .util_list li.join a, .header_wrapper .utill .util_list li.mypage a{display:block; width:114px; height:44px; color:#fff; text-align:center; line-height: 44px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-transition: -webkit-box-shadow 0.2s; transition: -webkit-box-shadow 0.2s; -moz-transition: box-shadow 0.2s, -moz-box-shadow 0.2s; transition: box-shadow 0.2s; transition: box-shadow 0.2s, -webkit-box-shadow 0.2s, -moz-box-shadow 0.2s;
    background: #2e98cc; /* Old browsers */
    background: -moz-linear-gradient(left, #2e98cc 0%, #0aabb3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #2e98cc 0%,#0aabb3 100%); /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, right top, from(#2e98cc),to(#0aabb3));
    background: -moz-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: linear-gradient(to right, #2e98cc 0%,#0aabb3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e98cc', endColorstr='#0aabb3',GradientType=1 ); /* IE6-9 */
    
    }

.header_wrapper .utill .util_list li.join:after{display:none;}
.header_wrapper .utill .util_list li.mypage:after{display:none;}
.header_wrapper .utill .util_list li.shop:after{display:none;}
.header_wrapper .utill .util_list .util_depth1 .util_depth2{display:none; font-weight:500; position:absolute; top:68px; left:-14px; background:#172129; width:160px; height:auto; border:2px solid #fff; padding:1em 1.5em;}
.header_wrapper .utill .util_list .util_depth1 .util_depth2 li{display:block; height:auto; margin:0;  text-align: left; line-height: 2em;}
.header_wrapper .utill .util_list .util_depth1 .util_depth2 li:after{display:none;}
.header_wrapper .utill .util_list .util_depth1 .util_depth2 li a{-webkit-transition:color 0.2s;-moz-transition:color 0.2s;transition:color 0.2s; color:#fff; }

.header_wrapper .utill .util_list .util_depth1 .util_depth2.lang_list{width:120px; left:-10px; }
.header_wrapper .utill .util_list .util_depth1 .util_depth2.lang_list li{text-align: center;}
.header_wrapper .utill .util_list li.mypage a{position: relative;}
.header_wrapper .utill .util_list li.mypage .message{display:block; width:20px; height:20px; -webkit-border-radius: 50% 50%; -moz-border-radius: 50% 50%; border-radius: 50% 50%; background:#f8b122; color:#fff; font-size:10px; font-weight:700; font-family: 'Montserrat', sans-serif; position: absolute; right:-6px; top:-6px; line-height: 20px; text-align: center; padding-top:1px;}

.header_wrapper .mo_close{display:none;}

#search{display:none; width:100%; background:#172129;}
#search.on{display:block;}
#search .inner{max-width:830px; padding:44px 20px; margin:0 auto;}
#search .inner .input_box{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; overflow: hidden; background:#3e4953;  height:64px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
#search .inner .input_box input{width:100%; padding:1em 2em; height:100%; background:none; border:none; font-size:18px; color:#fff;}

#search .inner .input_box input::-webkit-input-placeholder{color:rgba(255,255,255,082);}
#search .inner .input_box input:-moz-placeholder{color:rgba(255,255,255,082);}
#search .inner .input_box input::-moz-placeholder{color:rgba(255,255,255,082);}
#search .inner .input_box input:-ms-input-placeholder{color:rgba(255,255,255,082);}
#search .inner .input_box input::placeholder{color:rgba(255,255,255,082);}

#search .inner .input_box input:-webkit-autofill,
#search .inner .input_box input:-webkit-autofill:hover,
#search .inner .input_box input:-webkit-autofill:focus, 
#search .inner .input_box input:-webkit-autofill:active{-webkit-transition: background-color 5000s; transition: background-color 5000s; -webkit-text-fill-color: #fff !important; -webkit-box-shadow: 0 0 0 30px #3e4953 inset;}

#search .inner .input_box .btn{font-size:18px; height:100%; -webkit-box-flex:0; -webkit-flex:none; -moz-box-flex:0; -ms-flex:none; flex:none; margin-left: auto;}
#search .inner .input_box .btn.search{ color:#fff; text-align:center; border:none; width:115px; }
#search .inner .popular{margin-top:1.2em; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; font-size:18px; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
#search .inner .popular .title{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; margin-right:48px; position: relative;}
#search .inner .popular .title:after{content:""; display:block; width:2px; height:12px; position: absolute; top:50%; right:-26px; background:#dee4e4; margin-top:-6px; opacity: 0.5;}
#search .inner .popular .title .icon{display:block; width:24px; height:24px; background:url('../img/common/mini_search_icon.png') no-repeat center / 24px 24px; text-indent:-9999px; margin-right: 0.5em;}

#search .inner .popular .content{height:100%; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex;}
#search .inner .popular .content ul{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; height:100%; color:#a7a9ab;}
#search .inner .popular .content ul li{margin-right:1em;}
#search .inner .popular .time{-webkit-box-flex:0;-webkit-flex:none;-moz-box-flex:0;-ms-flex:none;flex:none; margin-left:auto; font-family: "Malgun Gothic", "맑은 고딕", sans-serif; font-size:14px; opacity: 0.7;}


#footer{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; background:#10b2b4; color:#252829; margin-top:180px; position: relative;}
#footer .left{background:#2abbbd; width:564px; text-align:right; padding:48px 40px; position: relative; -webkit-transition:width 0.2s; -moz-transition:width 0.2s; transition:width 0.2s;}
#footer .left:before{content:""; display:block; width:564px; height:300px; -webkit-transform: skewY(20deg); -moz-transform: skewY(20deg); -ms-transform: skewY(20deg); transform: skewY(20deg); position: absolute; top:-103px; right:0; background:#2abbbd; z-index: -1;}
#footer .right{ width:-webkit-calc(100% - 564px); width:-moz-calc(100% - 564px); width:calc(100% - 564px); -webkit-box-flex:0; -webkit-flex:0 1 auto; -moz-box-flex:0; -ms-flex:0 1 auto; flex:0 1 auto;}

#footer .left .f_logo{display:inline-block; width:103px; height:147px; -moz-background-size:103px 147px; background-size:103px 147px; background-repeat:no-repeat; background-position: center; text-indent:-9999px; margin-bottom: 30px; text-align:left;}
#footer .left .copy{font-size:14px; font-weight: 300; margin-bottom:40px; line-height: 1.5em;}
#footer .left .sns_list{display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex; -webkit-box-pack: end; -webkit-justify-content: flex-end; -moz-box-pack: end; -ms-flex-pack: end; justify-content: flex-end;}
#footer .left .sns_list .icon{margin-left: 1em;}
#footer .left .sns_list .icon a{display:block; width:40px; height:40px; background-position: center; background-repeat: no-repeat; -moz-background-size:40px; background-size:40px; height:40px; -webkit-transition:background 0.2s; -moz-transition:background 0.2s; transition:background 0.2s;}
/* #footer .left .sns_list .icon.facebook a{background-image:url('../img/common/sns_facebook.png')}
#footer .left .sns_list .icon.twitter a{background-image:url('../img/common/sns_twitter.png')}
#footer .left .sns_list .icon.blog a{background-image:url('../img/common/sns_blog.png')}
#footer .left .sns_list .icon.youtube a{background-image:url('../img/common/sns_youtube.png')} */
#footer .left .sns_list .icon.facebook:hover a{background-image:url('../img/common/sns_facebook_h.png')}
#footer .left .sns_list .icon.twitter:hover a{background-image:url('../img/common/sns_twitter_h.png')}
#footer .left .sns_list .icon.blog:hover a{background-image:url('../img/common/sns_blog_h.png')}
#footer .left .sns_list .icon.youtube:hover a{background-image:url('../img/common/sns_youtube_h.png')}

#footer .right{padding:100px 160px 100px 80px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
#footer .right .info{-webkit-box-flex:0;-webkit-flex:0 1 52%;-moz-box-flex:0;-ms-flex:0 1 52%;flex:0 1 52%;}
#footer .right .help{-webkit-box-flex:0;-webkit-flex:0 1 35%;-moz-box-flex:0;-ms-flex:0 1 35%;flex:0 1 35%;}
#footer .right .title{font-weight:800; margin-bottom:1.5em; padding-bottom:1.2em; border-bottom:1px solid #08595a ;}
#footer .right .content{}
#footer .right .content .item{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; margin-bottom:1em;}
#footer .right .content .item p{color:#215355; font-weight: 500; line-height: 1.4em; }
#footer .right .content .item .item_title{color:#252829; width:100px; -webkit-box-flex:0; -webkit-flex:0 0 120px; -moz-box-flex:0; -ms-flex:0 0 120px; flex:0 0 120px;}
#footer .right .content .item.ask{margin-top:40px;}
#footer .go_top{display:block; width:76px; height:76px; background:url('../img/common/go_top.png') no-repeat center / 76px 76px; position: absolute; top:-38px; right:72px; text-indent:-9999px;}

.dim{display:none; position: fixed; background:rgba(0,0,0,0.5); top:0; right:0; bottom:0; left:0; z-index: 2;}

/*소셜로그인 공통*/
.social_option{}
.social_option .option_list{}
.social_option .option_list .option_list_item{}
.social_option .option_list .option_list_item .signup{width:100%; height:40px; margin-bottom: 5px; border:none; color:#fff;}
.social_option .option_list .option_list_item .signup.naver{background:#18c716}
.social_option .option_list .option_list_item .signup.kakao{background:#ffe22c;  color:#222;}
.social_option .option_list .option_list_item .signup.google{background:#fff; color:#222;}
.social_option .option_list .option_list_item .signup.facebook{background:#007ED9}
.social_option .option_list .option_list_item .signup.email{background:#000000}

/*공통 버튼 스타일*/
.common_btn{color:#fff; border:none;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; font-size:16px;}
.common_btn.round{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }
.common_btn.big{width:114px; height:44px;}
.common_btn.small{width:114px; height:44px;}
.common_btn.blue{}
.common_btn.yellow{background:#f8b122}
.common_btn.grey{background:#263643}
.common_btn.blue_g{
    background: #2e98cc;
    background: -moz-linear-gradient(left, #2e98cc 0%, #0aabb3 100%);
    background: -webkit-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: -webkit-gradient(linear, left top, right top, from(#2e98cc),to(#0aabb3));
    background: -moz-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: linear-gradient(to right, #2e98cc 0%,#0aabb3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e98cc', endColorstr='#0aabb3',GradientType=1 );
}

/*로그인 팝업*/
.login_popup{background:rgba(0,0,0,0.5); position: fixed; top:0; right:0; bottom:0; left:0; z-index: 999999; text-align:center; display:none; backdrop-filter: blur(4px)}
.login_popup .popup_wrapper{max-width:400px; margin:14vw auto 400px; background:#fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow:hidden; padding:3.4em 2em 2em; position: relative;}
.login_popup .popup_wrapper .top{text-align: center; margin-bottom:2em;}
.login_popup .popup_wrapper .top img{width:60%; height:auto;}
.login_popup .popup_wrapper .guide{border-top:1px solid rgba(255,255,255,0.05); padding-top:2em; margin-top:2em; margin-bottom:2em;}
.login_popup .popup_wrapper .close{width:40px; height:40px; background:url('../img/sub/close_black.png') no-repeat center center / 40px 40px; text-indent: -9999px; position: absolute; right:16px; top:16px;}
.login_popup .login_form{}
.login_popup .login_form .sec-group {margin-bottom: 0; padding-bottom: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border:none;}
.login_popup .login_form .sec-group .sec-item{margin-bottom: 1em;}
.login_popup .login_form .sec-group .sec-item input{color:#333;}
.login_popup .login_form .sec-group .sec-item input::-webkit-input-placeholder{color:#888;}
.login_popup .login_form .sec-group .sec-item input:-moz-placeholder{color:#888;}
.login_popup .login_form .sec-group .sec-item input::-moz-placeholder{color:#888;}
.login_popup .login_form .sec-group .sec-item input:-ms-input-placeholder{color:#888;}
.login_popup .login_form .sec-group .sec-item input::placeholder{color:#888;}
.login_popup .login_form button{width:100%; height:44px;}
.login_popup .devide{ position: relative;}
.login_popup .devide span{display:inline-block; background:#1c2730; padding:1em; margin:1em auto; position: relative; z-index: 2;}
.login_popup .devide:after{content:""; display:block; width:100%; height:1px; background:rgba(255,255,255,0.2); position: absolute; top:50%; left:0; right:0; z-index: 1;}

.login_popup .h_01{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; font-size:20px; color:#333; font-weight:900; margin-bottom:20px; border-bottom:1px solid #eee; padding-bottom:20px}
.login_popup .h_01:before{content:""; display:block; width:1em; height:1em; border:0.25em solid #f8b122; margin-top:0.1em; margin-right:0.67em; -webkit-border-radius: 50% 50%; -moz-border-radius: 50% 50%; border-radius: 50% 50%;}

.login_popup .find_wrap{display:flex; margin-top:20px; }
.login_popup .find_wrap a{display:block; width:50%; position:relative; font-size:0.9em; transition:color 0.2s;}
.login_popup .find_wrap a:first-child:after{content:""; display:block; width:1px; height:10px; background:#ddd; position:absolute; top:0; right:0;}

/* 레이지로딩 이미지 엑박 감추기 */
.lazy{opacity: 0;}
.lazy.loaded{opacity: 1;}

/*mobile gnb*/
.mo_gnb{display: none;}
.mo_menu{display:none;}

@media screen and (min-width:1201px){
    .header_wrapper .gnb .mn_u1 .mn_l1 .mn_a1:hover{color:#5de9f3}
    .header_wrapper .gnb .mn_u1 .mn_l1 .mn_a1:hover:after{border-top-color:#5de9f3}

    .header_wrapper .gnb .mn_l1:hover .sub{display:block;}
    .header_wrapper .gnb .mn_l1 .sub .mn_u2 .mn_l2 .mn_a2:hover{color:#5de9f3}

    .header_wrapper .utill .util_list .item:hover .icon.shop{background-image:url('../img/common/icon_shop_h.png');}
    .header_wrapper .utill .util_list .item:hover .icon.search{background-image:url('../img/common/icon_search_h.png')}
    .header_wrapper .utill .util_list .item:hover .icon.lang{background-image:url('../img/common/icon_lang_h.png')}


    .header_wrapper .utill .util_list .util_depth1:hover .util_depth2{display:block;}
    .header_wrapper .utill .util_list .util_depth1 .util_depth2 li a:hover{color:#5de9f3}

    .header_wrapper .utill .util_list li.join a:hover, .header_wrapper .utill .util_list li.mypage a:hover{-webkit-box-shadow: 0px 9px 24px -10px rgba(0,0,0,1);-moz-box-shadow: 0px 9px 24px -10px rgba(0,0,0,1);box-shadow: 0px 9px 24px -10px rgba(0,0,0,1);}

	.login_popup .find_wrap a:hover{color:#4bc8d0}
}

@media screen and (max-width:1748px){
    .header_wrapper .utill ul .item{padding-right:0}
    .header_wrapper .utill .util_list .item span{display:none;}
    .header_wrapper .utill .util_list li{margin-left: 16px;}
    .header_wrapper .utill .util_list li:after{display:none;}
}
@media screen and (max-width:1600px){
    .header_wrapper .gnb .mn_u1 .mn_l1{margin-right:48px}
    .header_wrapper .gnb .mn_u1 .mn_l1.more{margin-right:48px}

    #footer .left{width:400px;}
    #footer .right {width:100%; padding:100px 80px;}
    #footer .right .info{-webkit-box-flex:0;-webkit-flex:0 1 46%;-moz-box-flex:0;-ms-flex:0 1 46%;flex:0 1 46%;}
    #footer .right .help{-webkit-box-flex:0;-webkit-flex:0 1 46%;-moz-box-flex:0;-ms-flex:0 1 46%;flex:0 1 46%;}
}

@media screen and (max-width:1400px){
    .header_wrapper .logo a{width:164px; background-position:  -95px center;}
    .header_wrapper .utill .util_list li{margin-left:8px;}
    .header_wrapper .utill .util_list li.lang{margin-left:8px}
}

@media screen and (max-width:1200px){
    .common_btn{font-size:13px;}
    .common_btn.big{width:80px; height:32px; font-size:13px}


    body{overflow-x:hidden;}
    #header.mini{top:0;}
    .review_slide_wrapper{display:none;}
    .header_wrapper{background:#000;}
    .header_wrapper .logo a{width:230px; background-position: center center;}
    .header_wrapper .logo:after{display:none;}
    
    .mo_menu{display:block; -webkit-box-flex:0; -webkit-flex:none; -moz-box-flex:0; -ms-flex:none; flex:none; margin:13px 10px 13px auto;width:54px; height:54px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align:center; -webkit-align-items:center; -moz-box-align:center; -ms-flex-align:center; align-items:center; -webkit-box-pack:center; -webkit-justify-content:center; -moz-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
    .mo_menu:hover{background:rgba(255,255,255,0.1)}
    .mo_menu span{display:block; text-indent:-9999px; width:22px; height:2px; background:#fff; margin:4px 0;}
    .mo_menu:before, .mo_menu:after{content:""; display:block; width:22px; height:2px; background:#fff;}

    .header_wrapper .menu{position: fixed; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); display:none;}    
    .header_wrapper .menu .menu_inner{max-width:500px; margin-left:auto; height:100%; background:#fff; position: relative; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; right:-500px; overflow-x:hidden; overflow-y:auto;}
    .header_wrapper .menu .mo_gnb_header{display:block; width:100%; height:200px; background:#172129; margin-bottom:60px; -webkit-box-flex:0; -webkit-flex:0 0 200px; -moz-box-flex:0; -ms-flex:0 0 200px; flex:0 0 200px;}
    .header_wrapper .menu .mo_gnb_header .logo a{margin:50px auto 0;}
    .header_wrapper .menu .mo_gnb_header .title{text-align:center; font-family: 'Montserrat' , sans-serif; font-size:13px; opacity: 0.4;}
    .header_wrapper .menu .gnb{}
    .header_wrapper .menu .gnb .mn_u1{-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-moz-box-orient: vertical;-moz-box-direction: normal;-ms-flex-direction: column;flex-direction: column; margin:0; height:auto;}
    .header_wrapper .menu .gnb .mn_u1 .mn_l1{margin:0; width:100%; border-bottom:1px solid #eee;}
    .header_wrapper .menu .gnb .mn_u1 .mn_l1 a{display:block; padding:1.5em 2em; color:#333;}
	.header_wrapper .gnb .mn_u1 .mn_l1 .mn_a1{line-height:100%;}
    .header_wrapper .menu .gnb .mn_u1 .mn_l1 a:after{display:none;}
    .header_wrapper .menu .gnb .mn_u1 .mn_l1 .sub{display:none; position: relative; top:auto; left:auto; width:100%; border:none; background:#f8f9fa; padding:1em 0;}
    .header_wrapper .menu .gnb .mn_u1 .mn_l1 .sub a{padding:1em 2.4em;}
	.header_wrapper .gnb .mn_l1 .sub .mn_u2 .mn_l2 .mn_a2{line-height:18px;}
    .header_wrapper .menu .utill{position: absolute; top:180px; left:50%; width:-webkit-calc(100% - 40px); width:-moz-calc(100% - 40px); width:calc(100% - 40px); height:48px; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); background:#0b1014; -webkit-box-shadow: 0px 3px 30px rgba(0,0,0,0.2); -moz-box-shadow: 0px 3px 30px rgba(0,0,0,0.2); box-shadow: 0px 3px 30px rgba(0,0,0,0.2);}
    .header_wrapper .menu .utill .search{display:none;}
    .header_wrapper .utill .util_list {-webkit-box-pack: justify;-webkit-justify-content: space-between;-moz-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
    .header_wrapper .utill .util_list li{margin:0; width:25%; text-align:center; display: block; position: relative;}
    .header_wrapper .utill .util_list li:before{content:""; display:block; width:1px; height:14px; background:#fff; position: absolute; top:18px; right:0; opacity: 0.3;}
    .header_wrapper .utill .util_list li:last-child:before{display:none;}
    .header_wrapper .utill ul li a{color:#fff; font-weight:400; font-size:14px; height:100%; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
    .header_wrapper .utill ul li a span{font-family: 'Noto sans', sans-serif;}
    
    .header_wrapper .utill .util_list li.lang{margin:0;}
    .header_wrapper .utill .util_list li.join, .header_wrapper .utill .util_list li.mypage{margin:0;}
    .header_wrapper .utill .util_list li.join a, .header_wrapper .utill .util_list li.mypage a{background:none; width:auto;  height:100%;  line-height:1; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
    .header_wrapper .utill .util_list .item .icon{display:none;}
    .header_wrapper .utill .util_list .item span{display:block;}

   /*  .header_wrapper .menu.open{display:block;}
    .header_wrapper .menu.open .menu_inner{-webkit-transform:translateX(-500px);-moz-transform:translateX(-500px);-ms-transform:translateX(-500px);transform:translateX(-500px);} */

    .header_wrapper .mo_close{position: absolute; top:20px; right:20px; display:block; width:40px; height:40px; background:url('../img/sub/close.png') no-repeat center / 40px 40px; text-indent: -9999px; cursor: pointer;}

    .header_wrapper .utill .util_list .util_depth1 .util_depth2.lang_list{left:50%; top:44px; padding:0; border:none; background:#f8b122; padding:0.4em 0; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}
    .header_wrapper .utill .util_list .util_depth1 .util_depth2.lang_list li{display:block; width:100%;}
    .header_wrapper .utill .util_list .util_depth1 .util_depth2.lang_list li:before{display:none;}
    .header_wrapper .utill .util_list .util_depth1 .util_depth2.lang_list li a{display:block; width:100%; padding:1em;}


    
    #footer{-webkit-box-orient: vertical;-webkit-box-direction: reverse;-webkit-flex-direction: column-reverse;-moz-box-orient: vertical;-moz-box-direction: reverse;-ms-flex-direction: column-reverse;flex-direction: column-reverse;}
    #footer .go_top{display:none;}
    #footer .left{width:100%; text-align:center; position: static;}
    #footer .left:before{display:none;}
    #footer .left .sns_list{-webkit-box-pack: center;-webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;}
    #footer .left .sns_list .icon:first-child{margin-left:0;}
    #footer .right{padding:40px;}
    #footer .right .content .item.company, #footer .right .content .item.ask{margin-top:0;}
    
    #service_panel{display:none !important;}

}

@media screen and (max-width:768px){
    .header_wrapper .menu .mo_gnb_header{margin-bottom:40px;}
    .header_wrapper .utill .util_list li a{font-size:12px;}
    .header_wrapper .menu .gnb .mn_u1 .mn_l1{font-size:14px;}
    .header_wrapper .menu .gnb .mn_u1 .mn_l1 a{padding:2em;}

    #footer .left .copy{font-size:12px;}
    #footer .right {-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-moz-box-orient: vertical;-moz-box-direction: normal;-ms-flex-direction: column;flex-direction: column; font-size:13px; padding:100px 20px 32px; }
    #footer .right .info{-webkit-box-flex:0;-webkit-flex:0 1 auto;-moz-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto; margin-bottom:30px;}
    #footer .right .help{-webkit-box-flex:0;-webkit-flex:0 1 auto;-moz-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;}
    #footer .right .content .item{-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-moz-box-orient: vertical;-moz-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
    #footer .right .content .item .item_title{-webkit-box-flex:0;-webkit-flex:0 0 auto;-moz-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto; margin-bottom:5px;}
    #footer .right .help .item{-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-moz-box-orient: horizontal;-moz-box-direction: normal;-ms-flex-direction: row;flex-direction: row;}
    #footer .left .sns_list{position: absolute; top:0px; left:0; right:0; background:#2abbbd; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding:0 40px; }
    #footer .left .sns_list .icon a{width:40px; height:64px; -moz-background-size:32px 32px; background-size:32px 32px;}
}

